@media only screen and (min-width:1400px){

}

@media only screen and (max-width:1199px){
    .TopMenu > ul > li {
        padding-right: 8px;
    }
}
@media only screen and (max-width: 991px) {
    .LangBox {
        position:fixed;
        left:45px;
        top:11px;
        z-index: 1001;
        .jq-selectbox__dropdown {
            right:auto;
            left:0;
            &:before {
                right:auto;
                left:25px;
            }
        }
    }
    .TopMenu {
        display:none;
        position: fixed;
        left: 0;
        top: 0;
        overflow-y: scroll;
        border-right: $border1pxCCC;
        height: 100%;
        z-index: 489;
        padding: 60px 15px 15px 15px;
        width: 225px;
        background: #a8cdad;
        > ul {
            > li {
                text-align: left;
                padding: 5px 0;
                margin-right: 0;
                display:block;
                border-bottom: $border1pxCCC;
                &.ArrowDownMenu {
                    margin-right: 0;
                }
                a {
                    color: $color_white;
                }
                > ul {
                    background: none;
                    position: static;
                    box-shadow:none;
                    &:before {
                        display:none;
                    }
                    li {
                        a {
                            color: $color_white;
                        }
                        &.active {
                            a {
                                color:$color_white;
                                text-decoration: underline;
                            }
                        }
                        &:last-child {
                            border-bottom: none;
                        }
                    }
                }
            }
        }

    }
    #RespBurg {
        position: fixed;
        left:5px;
        top:5px;
        width:40px;
        height:40px;
        text-align: center;
        font-size: 25px;
        line-height: 0;
        z-index: 499;
        background: none;
        &:before {
            font-family: $fontAwesome;
            content: "\f0c9";
            position: absolute;
            left:8px;
            top:19px;
            color: $color_white;
            font-weight: bold;
        }
        &.active {
            &:before {
                content: "\f00d";
                left:11px;
                font-weight: bold;
            }
        }
    }
    .jq-selectbox__select {
        width: 100%;
        max-width: 100%;
    }
    .BoxSelect,.jq-selectbox {
        width: 100%;
        max-width: 100%;
    }
    header {
        margin-top: 50px;
        padding: 0;
        &.Home {
            .container {
                &:before {
                    background-position: 50% 50%;
                    opacity: .2;
                }
            }
            .BoxStart {
                max-width: none;
                margin-top: 30px;
                padding-top: 0;
            }
        }
        &.About {
            .BoxStart {
                max-width: none;
                margin-top: 30px;
                padding-top: 0;
            }
        }
        &.Investors {
            .container {
                &:before {
                    background-position: 50% 50%;
                    opacity: .2;
                }
            }
        }
        .logo{
            position: fixed;
            top: 0;
            z-index: 1001;
            left:50%;
            margin-left: -93px;
            text-align: center;
        }
        .FixedHeaderDevice {
            @include boxShadow;
            position: fixed;
            top: 0;
            left: 0;
            right: 0;
            width: 100%;
            height: 50px;
            background: #a8cdad;
            z-index: 1000;
            .LoginDevice {
                position: absolute;
                right: 10px;
                top: 10px;
                font-size: 20px;
                .LogIN {
                    &:before {
                        font-family: $fontAwesome;
                        content: "\f2f6";
                        color: $color_white;
                        font-weight: bold;
                        margin-right: 10px;
                    }
                }
                .Bell {
                    &:before {
                        font-family: $fontAwesome;
                        content: "\f0f3";
                        color: $color_white;
                        font-weight: bold;
                        margin-right: 10px;
                    }
                }
                .RegIN {
                    &:before {
                        font-family: $fontAwesome;
                        content: "\f007";
                        color: $color_white;
                        font-weight: bold;
                    }
                }
            }
            .LinkUserBox {
                margin-right: 0;
                padding-top: 10px;
                padding-right: 0;
                float: none;
                display: inline;
                &:before {
                    color: $color_white;
                    border: 1px solid $color_white;
                }
                &:after {
                    display: none;
                }
            }
            .LinkBellBox {
                top:3px;
                &:before {
                    color: $color_white;
                }
            }
        }
        .UserBox {
            right:10px;
            top:25px;
        }
        .BellBox {
            width:345px;
            top:25px;
            right:49px;
        }
    }
    .BoxTable {
        margin-top: 0;
    }
    footer {
        text-align: center;
        .social {
            text-align: center;
        }
        .copyBox {
            .Subscribe {
                .FormBox {
                    margin:10px auto 0 auto;
                    overflow: hidden;
                    float: none;
                    input[type=text] {
                        display:block;
                        float:left;
                        width: 100%;
                        margin-right: 0;

                    }
                    button {
                        padding: 0 20px;
                    }
                }
            }
        }
    }
    .Content {
        &.About {
            &:before {
                width:100%;
                background-position: 50% 50%;
                opacity: .2;
            }
            .BoxListAbout {
                margin-left: 0;
            }
        }
    }
    .Cabinet {
        margin-top: 10px;
        .BoxLeftRightC {
            text-align: left !important;
            .LeftC {
                float:none;
                &.DisplayInline {
                    display:block;
                }
            }
            .RightC {
                &.FloatRight {
                    float:none;
                }
            }
        }
        .SectionPartner {
            h1 {
                font-size: 26px;
                margin-bottom: 30px;
            }
            h2 {
                font-size: 24px;
                margin-bottom: 15px;
            }
            .Sec1 {
                background-image: none;
                position: relative;
                &:before {
                    position: absolute;
                    width: 100%;
                    height:340px;
                    left:0;
                    top:0;
                    content: "";
                    background-image: url(../img/img_partners.png);
                    background-position: 50% 50%;
                    background-repeat: no-repeat;
                    opacity:.3;
                }
            }    
            .BoxSend {
                width:100%;
            }
            .IconBox {
                text-align: center;
                .Left {
                    margin-left: 0;
                }
            }
            .IconArrow {
                text-align: center;
                font-size: 100px;
                margin-bottom: 20px;
                svg {
                    margin: 0 auto;
                }
            }
            .Text {
                font-size: 20px;
                margin-bottom: 15px;
            }
            .Sec4 {
                .IconBox {
                    margin: 0 0 30px 0;
                    svg {
                        font-size: 150px;
                    }
                }
            }
        }
    }
    .MarginRespTopNone  {
        margin-top: 0;
    }
}
@media only screen and (max-width: 767px) {
    header.Home {
        .BoxStart {
            .ControlsTab {
                .nav-tabs {
                    .nav-link {
                        width:100%;
                    }
                }
            }
        }
    }
    .Calculator {
        .BoxInvesMaterial {
            .RightBorder {
                border-right: 0;
            }
        }
    }
    .Cabinet {
        .ResumeGrap {
            .GrapNumb {
                text-align: left;
                li {
                    margin-bottom: 8px;
                }
            }
            .TitleResGrap {
                margin-bottom: 15px;
            }
        }
    }
    footer {
        .logo {
            margin: 0 auto 15px auto;
        }
        text-align: center;
        .social {
            margin-bottom: 30px;
        }
        .copyBox {
            .copy,.rightLink {
                float:none;
                a {
                    margin-right: 5px;
                }
            }
        }
    }
    .ResponsiveMarginBot15 {
        margin-bottom: 15px;
    }
}
@media only screen and (max-width: 600px) {
    .BoxStart {
        h1,
        .TitleH {
            font-size: 26px !important;
        }
        h2 {
            font-size: 20px !important;
        }
    }
    .CalculatorRadio {
        .table  {
            td,th {
                text-align: center;
                img {
                    margin-right: 0;
                }
            }
        }
    }
}
@media only screen and (max-width: 575px) {
    .CalculatorRadio {
        h5 {
            text-align: center;
        }
        .CalcRadioBox {
            .CalcRadioList {
                text-align: center;
                display: block;
                width:50%;
                float:left;
                label {
                    display: block;
                    width:100%;
                }
            }
        }
    }
}
@media only screen and (max-width: 460px) {
    header {
        .BellBox {
            width:93%;
            right:15px;
            &:after {
                right:56px;
            }
        }
    }
}
@media only screen and (max-width: 320px) {

}
